RubyGems Navigation menu

has_many_polymorphs 2.13

An ActiveRecord plugin for self-referential and double-sided polymorphic associations.

Versões:

  1. 2.13 - February 02, 2009* (105 KB)
  2. 2.12 - January 16, 2008* (106 KB)
  3. 2.11 - December 04, 2007* (110 KB)
  4. 2.10 - September 16, 2007* (40,5 KB)
  5. 2.9 - August 13, 2007* (34 KB)
Mostrar todas as versões (6)

Runtime Dependencies (1):

Development Dependencies (1):

  • echoe >= 0
  • Donos:

    SHA 256 checksum:

    3105c4703c5b734d0d4db68a85c278409710a67297f516ad05f3c33a108d1a7d

    Total de downloads 43.004

    Desta versão 23.586

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: >= 1.2

    Links: